<?php
    return array(

        "chat" => array(
            "group_chat" => "Общий чат",
            "online" => "онлайн",
            "no_messages" => "Пока сообщений нет",
            "write_first" => "Напишите первым!",
            "reply_to" => "Ответ на",
            "editing" => "Редактирование",
            "write_message" => "Напишите сообщение...",
            "delete_message_question" => "Вы уверены что хотите удалить сообщение?",
            "delete" => "Удалить",
            "cancel" => "Отмена",
            "message_deleted" => "Сообщение удалено",
            "report" => "Пожаловаться",
            "spam" => "Спам",
            "abuse" => "Оскорбления",
            "fake" => "Поддельная информация",
            "other" => "Другое",
            "send_report" => "Отправить жалобу",

            "please_select_min_one_report" => "Пожалуйста, выберите хотя бы одну причину.",
            "report_success_send" => "Жалоба успешно отправлена!",
            "error_in_send_report" => "Произошла ошибка при отправке жалобы.",
            "reply" => "Ответить",
            "reportt" => "Жалоба",
            "edit" => "Изменить",
            "reply" => "Ответить",
            "del_for_me" => "Удалить у меня",
            "del_everyone" => "Удалить у всех",
            "sec" => "сек.",

            "image" => "Изображение",
            "delete_for_self" => "Удалил у себя",

            "profile" => "Профиль",
            "send_message" => "Написать сообщение",

            'typing' => "печатает",
            'file' => "Файл",
            "photo" => "Фотография",

            // PM

            "search" => "Поиск...",
            "select_user_to_chat" => "Выберите пользователя для общения",
            "send" => "Отправить",
            "delete_chat_question" => "Вы уверены что хотите удалить чат?",
            "no_pm_messages" => "Нет переписки",
            "error_load_messages" => "Ошибка загрузки сообщений",
            "new_message" => "Новое сообщение!",
            "from" => "От",
            "edit_message" => "Изменить",
            "last_seen" => "Был в сети",
            "last_seen_long_time_ago" => "Был в сети: давно",
            "delete_message_in" => "Сообщение будет удалено через",
            "loading_messages" => "Загрузка...",
            "remove_chat_history_me" => "Удалить историю чата у меня",
            'block' => "Заблокировать",
            "block_user_question" => "Вы уверены что хотите заблокировать пользователя?",
            "unblock" => "Разблокировать",

            "access_blocked" => "Доступ заблокирован",
            "account_is_blocked" => "Аккаунт был заблокирован.",

            "you_receive_message_from" => "Вы получили сообщение от",
            "your_message_replied" => "Вам ответили в чате",

            "pm" => "Личные сообщения",
            "group_chat_reply" => "Ответ в общем чате",
            "notifications" => "Уведомления",
            'view_all' => "Посмотреть все",
            'search_filter' => "Применить фильтр",
            'from_date' => "С даты",
            'to_date' => "По дату",
            'you_successfully_registered' => "Вы успешно прошли регистрацию",
            'system' => "Системное уведомление",
            'reset_filter' => 'Сбросить фильтр',

            'user_create_ticket' => "Новый тикет!",
            'user_create_ticket_text' => "Создан тикет от пользователя:",
            'you_create_ticket_successfully' => "Вы успешно создали тикет, вам ответят в течении 24 часов",

            'user_send_support_message' => "Вам отправелен сообщение в тикете от пользователя ",
            'support_send_message_in_ticket' => "Вам отправелен сообщение в тикете от поддержки ",
            'ticket_closed' => "Ваш тикет был закрыт поддержкой ",
            'user_send_s_chat_message' => "Вам отправили сообщение в онлайн чате поддержки ",
            'tickets' => "Мои тикеты ",
            'first_message_auto_answer' => 'Здравствуйте! Спасибо, что обратились в нашу поддержку. Мы получили ваше сообщение и ответим вам в ближайшее время. Пожалуйста, оставайтесь на связи.',
            'online_chat' => 'Лайв чат'

        ),

    );